Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCollection_HStack.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_NotImplemented.hxx>`
`#include <Standard_NoMoreObject.hxx>`

## Functions
| Handle (Standard_Persistent) PCollection_HStack
| Handle (PCollection_StackNode) PCollection_HStack

## Function Documentation

Handle | ( | PCollection_StackNode |  | ) |

Handle | ( | Standard_Persistent |  | ) |